{#
/**
 * @file cdi_function.html.twig
 * Default theme implementation to present Core - Function data.
 *
 * This template is used when viewing Core - Function pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_cdi_function()
 *
 * @ingroup themeable
 */
#}
{% set title %}
  {{ content.title }}
{% endset %}
<article{{ attributes.addClass('cdi_organisationalunit').addClass('custom-theme') }}>
  <header class="headline d-flex">
    {{ title_prefix }}
    <h1{{ title_attributes.addClass('title') }}>
      Organisationseinheit: {{ title|striptags }}
    </h1>
    {% if local_tasks %}
      {{ local_tasks }}
    {% endif %}
    {{ title_suffix }}
  </header>
  <div{{ content_attributes.addClass('content', 'custom_content', 'clearfix') }}>
    <div class="col-12">
      <div class="row">
        {{ content }}
      </div>
    </div>
  </div>
</article>
